SaPHPLesson Search.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 17414
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 07 2006 12:00AM
Updated: Apr 10 2006 06:32PM
Credit: almokanna is credited with the discovery of this vulnerability.
Vulnerable: Arabless.com SaphpLesson 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus